--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: decode
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: SNMP::VarBindList
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: asn1_type
- !ruby/object:RI::MethodSummary 
  name: encode
name: VarBindList
superclass: Array
